#bvWriteReviewImage {float: left; width:100px; margin-left: 120px; margin-right: 20px; margin-top: 15px;}
#bvWriteReviewMain {width: 568; margin-left: 0px; margin-top: 15px;}
#communityActivities {
	position: relative;
}
.reviewer_profile.row {
	position: absolute;
	right: 0;
}

.BVFrame{
	width: 600px;
	height: 800px;
	padding: 0;
	margin: 0;
}

h1.fontSetBVQAQuestionSummary {
font-size: 14px !important;
height: 24px;
}

.bvprofile_image {
	height: 144px;
	width: 144px;
}

.freview_container{
	float:left;
	margin-top:10px;
}

.freview{
	display:block;
	margin-top:5px;
}

.display_none{
	display:none;
}